/* 
.table__head{
  color: #FFF;
  font-weight: 700;
  background: #9b4085;
  background: -moz-linear-gradient(-45deg, #9b4085 0%, #608590 100%);
  background: -webkit-linear-gradient(-45deg, #9b4085 0%,#608590 100%);
  background: linear-gradient(135deg, #9b4085 0%,#608590 100%);
  white-space: nowrap;
  }
  .table-bordered td, .table-bordered th{
  border: 0px solid #FFF;
  }
  .coin {
  width:8%;
  margin-left: 5px;
  -webkit-animation:spin 4s linear infinite;
  -moz-animation:spin 4s linear infinite;
  animation:spin 4s linear infinite;
  }
  @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
  @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
  @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
  
  .winner__table{
      white-space: nowrap;
  }
  
  @media screen and (max-width: 567px) {
  
      .winner__table{
      font-size: 12px;
      }
      .coin {
      width:15%;
      margin-left:2px;
      }
  } */

  

  table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
  }
  
  table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
  }
  
  table tr {
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    padding: .35em;
  }
  
  table th,
  table td {
    padding: .625em;
    text-align: center;
  }
  
  table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
  }
  
  @media screen and (max-width: 600px) {
    table {
      border: 0;
    }
  
    table caption {
      font-size: 1.3em;
    }
    
    table thead {
      border: none;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
    }
    
    table tr {
      border-bottom: 3px solid #ddd;
      display: block;
      margin-bottom: .625em;
    }
    
    table td {
      border-bottom: 1px solid #ddd;
      display: block;
      font-size: .8em;
      text-align: right;
    }
    
    table td::before {
      /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
      content: attr(data-label);
      float: left;
      font-weight: bold;
      text-transform: uppercase;
    }
    
    table td:last-child {
      border-bottom: 0;
    }
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
 